<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ide.branding/1">
    <module_version install_time="1416337527038" last="true" origin="installer" specification_version="1.29.2">
        <file crc="2739271892" name="config/Modules/org-netbeans-modules-ide-branding.xml"/>
        <file crc="3043863253" name="core/locale/core_nb.jar"/>
        <file crc="2543341714" name="core/locale/core_nb_ja.jar"/>
        <file crc="1219959213" name="core/locale/core_nb_pt_BR.jar"/>
        <file crc="382291183" name="core/locale/core_nb_ru.jar"/>
        <file crc="2642399078" name="core/locale/core_nb_zh_CN.jar"/>
        <file crc="1192842614" name="modules/ext/locale/updater_nb.jar"/>
        <file crc="1290930905" name="modules/locale/org-netbeans-core-netigso_nb.jar"/>
        <file crc="1116573382" name="modules/locale/org-netbeans-core-ui_nb.jar"/>
        <file crc="3446556384" name="modules/locale/org-netbeans-core-ui_nb_ja.jar"/>
        <file crc="2214442929" name="modules/locale/org-netbeans-core-ui_nb_pt_BR.jar"/>
        <file crc="2127345545" name="modules/locale/org-netbeans-core-ui_nb_ru.jar"/>
        <file crc="294699008" name="modules/locale/org-netbeans-core-ui_nb_zh_CN.jar"/>
        <file crc="1149429341" name="modules/locale/org-netbeans-core-windows_nb.jar"/>
        <file crc="3404553083" name="modules/locale/org-netbeans-core_nb.jar"/>
        <file crc="390628880" name="modules/locale/org-netbeans-core_nb_ja.jar"/>
        <file crc="2198857380" name="modules/locale/org-netbeans-core_nb_pt_BR.jar"/>
        <file crc="4093189823" name="modules/locale/org-netbeans-core_nb_ru.jar"/>
        <file crc="2953300421" name="modules/locale/org-netbeans-core_nb_zh_CN.jar"/>
        <file crc="2318718462" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb.jar"/>
        <file crc="424972230" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_ja.jar"/>
        <file crc="1405516131" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_pt_BR.jar"/>
        <file crc="2105629028" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_ru.jar"/>
        <file crc="2303315002" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_zh_CN.jar"/>
        <file crc="3509258385" name="modules/locale/org-netbeans-modules-ide-branding_ja.jar"/>
        <file crc="3888134702" name="modules/locale/org-netbeans-modules-ide-branding_pt_BR.jar"/>
        <file crc="3687724393" name="modules/locale/org-netbeans-modules-ide-branding_ru.jar"/>
        <file crc="4149276780" name="modules/locale/org-netbeans-modules-ide-branding_zh_CN.jar"/>
        <file crc="122535941" name="modules/locale/org-netbeans-modules-options-api_nb.jar"/>
        <file crc="3835528221" name="modules/locale/org-netbeans-modules-options-api_nb_ja.jar"/>
        <file crc="1588659326" name="modules/locale/org-netbeans-modules-options-api_nb_pt_BR.jar"/>
        <file crc="352418047" name="modules/locale/org-netbeans-modules-options-api_nb_ru.jar"/>
        <file crc="1411494077" name="modules/locale/org-netbeans-modules-options-api_nb_zh_CN.jar"/>
        <file crc="2542384851" name="modules/locale/org-netbeans-modules-uihandler_nb.jar"/>
        <file crc="1034754079" name="modules/locale/org-netbeans-spi-quicksearch_nb.jar"/>
        <file crc="53850600" name="modules/locale/uihandler_nb_ja.jar"/>
        <file crc="3893203151" name="modules/locale/uihandler_nb_pt_BR.jar"/>
        <file crc="3905432379" name="modules/locale/uihandler_nb_ru.jar"/>
        <file crc="3112968697" name="modules/locale/uihandler_nb_zh_CN.jar"/>
        <file crc="97256052" name="modules/org-netbeans-modules-ide-branding.jar"/>
        <file crc="3765944826" name="netbeans.icns"/>
        <file crc="773200671" name="netbeans.png"/>
        <file crc="1839420562" name="shortcuts.pdf"/>
        <file crc="1719169096" name="shortcuts_mac.pdf"/>
    </module_version>
</module>
